PDA

View Full Version : [ubuntu] How do I upgrade CodeWeaver's CrossOver?



deleyd
August 12th, 2008, 02:31 AM
I have an older version of CodeWeaver's CrossOver installed (I think version 6). I downloaded and have file:

CrossOver Linux Standard 7.0.2 (32bit Debian and Ubuntu).deb

I've only installed packages using Synaptic Package Manager, which doesn't list this new version. How do I install this .deb file? (Or am I doing this all wrong. Maybe I'm not supposed to use a .deb file.)

mc4100
August 12th, 2008, 02:34 AM
Have you tried double-clicking it?

If that fails...

sudo dpkg -i <change this to the file's path>

OldTimeTech
August 12th, 2008, 02:35 AM
Go to synaptic package manager and find gdebi its a simple tool to help load deb applications.

b2d
August 12th, 2008, 04:18 PM
Where can I get that deb CrossOver package?

deleyd
August 13th, 2008, 03:19 AM
I myself had to ask them that question. They say, "log in to our website and then visit:
http://www.codeweavers.com/account/downloads/

(there's also a trial version if you don't have it yet)